#wa-compmaps-j505t9lfaec94w {height:185px;}
#wa-compsubpage-kf3cwttt4unz4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#52658c;padding:0px 0px 0px 0px;}
#wa-compsubpage-kf3cwttt4unz4w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kf3cwttt4unz4w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kf3cwttt4unzn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kf3cwttt4unzn4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kf3cwttt4unzn4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kf3cwttt4unzw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kf3cwttt4unzw8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kf3cwttt4unzw8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kf3cwttt4uo474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kf3cwttt4uo474>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kf3cwttt4uo474>.wa-container-vspacer {height:0px;}
#wa-comptext-j3p92efc6dwqn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efc6dwr9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs3bkuxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs3bkvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs6dwqn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs6dwr9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4z1qoqr9s0owo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j503isx36rn0a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j503isx36rnnz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j503isx36rnxbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j50ey2zsbux1bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kf3cwttt2qwqns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-kf3cwttt2qwrcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf3cwttt2qwuug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:5px 0px 7px 0px;}
#wa-container-kf3cwttt3l9rh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kf3cwttt3l9rh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kf3cwttt3l9rh4>.wa-container-vspacer {height:0px;}
#wa-container-kf3cwttt3l9u5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kf3cwttt3l9u5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-kf3cwttt3l9u5s>.wa-container-vspacer {height:0px;}
#wa-container-kf3cwttt3l9zj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kf3cwttt3l9zj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kf3cwttt3l9zj4>.wa-container-vspacer {height:0px;}
#wa-container-kf3cwttt3la7l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kf3cwttt3la7l4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kf3cwttt3la7l4>.wa-container-vspacer {height:0px;}
#wa-container-kf3cwttt4vlg8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kf3cwttt4vlg8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kf3cwttt4vlg8g>.wa-container-vspacer {height:0px;}
#wa-container-kf3cwttt4vlsrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kf3cwttt4vlsrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kf3cwttt4vlsrk>.wa-container-vspacer {height:0px;}
#wa-container-kf3cwttt4vm0tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kf3cwttt4vm0tk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kf3cwttt4vm0tk>.wa-container-vspacer {height:0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j3un0weq59wtg8>.wa-item-rowspacer {height:4px;}
#wa-row-j3un0zqx59wtug>.wa-item-rowspacer {height:14px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pw7mo>.wa-item-rowspacer {height:40px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-j50eyet4bmyy9s>.wa-item-rowspacer {height:50px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kebeoveg4kgj9k>.wa-item-rowspacer {height:12px;}
#wa-row-kebeozip4kghbk>.wa-item-rowspacer {height:12px;}
#wa-row-kf3cwttt3l0q6o>.wa-item-rowspacer {height:38px;}
#wa-row-kf3cwttt3l0qcg>.wa-item-rowspacer {height:38px;}
#wa-row-kf3cwttt3l0rgw>.wa-item-rowspacer {height:40px;}
#wa-row-kf3cwttt3l0uio>.wa-item-rowspacer {height:40px;}
#wa-row-kf3cwttt3l0vyo>.wa-item-rowspacer {height:20px;}
#wa-row-kf3cwttt3l0x34>.wa-item-rowspacer {height:20px;}
#wa-row-kf3cwttt4rhzew {margin:0px 0px;}
#wa-row-kf3cwttt4rhzew>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzlc {margin:0px 0px;}
#wa-row-kf3cwttt4rhzlc>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzy8 {margin:0px 0px;}
#wa-row-kf3cwttt4rhzy8>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri04o {margin:0px 0px;}
#wa-row-kf3cwttt4ri04o>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0b4 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0b4>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0hk {margin:0px 0px;}
#wa-row-kf3cwttt4ri0hk>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0o0 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0o0>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri23k {margin:0px 0px;}
#wa-row-kf3cwttt4ri23k>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri2tc {margin:0px 0px;}
#wa-row-kf3cwttt4ri2tc>div {padding: 0px 0px;}
#wa-sub-container-jo51gex84r5cg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:12px 0px 0px 0px;}
#wa-sub-container-jo51gex84r5cg0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo51gex84r5cg0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jo51gex84r5e4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jo51gex84r5e4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo51gex84r5e4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jo51gex84x60ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:12px 0px 0px 0px;}
#wa-sub-container-jo51gex84x60ls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo51gex84x60ls>.wa-container-vspacer {height:0px;}
#wa-sub-container-kf3cwttt3l9kbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kf3cwttt3l9kbc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kf3cwttt3l9kbc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j3p92eex5wtlug] .dropdown-menu {background-color:#52658c;}
[id^=wa-compmenu-j3p92eex5wtlug] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.0313725);}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default {background-color:rgba(93,10,141,0); border-color:rgba(93,10,141,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-brand, [id^=wa-compmenu-j3p92eex5wtlug].navbar-nav li a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(93,10,141,0);}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#ffffff !important;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-toggle .icon-bar {background-color:#52658c;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3p92eex5wtlug].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3p92eex5wtlug] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j3p92eex5wtlug].navbar-fixed-top .navbar {background-color:#52658c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:0px 0px 0px 0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzew {margin:0px 0px;}
#wa-row-kf3cwttt4rhzew>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzlc {margin:0px 0px;}
#wa-row-kf3cwttt4rhzlc>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzy8 {margin:0px 0px;}
#wa-row-kf3cwttt4rhzy8>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri04o {margin:0px 0px;}
#wa-row-kf3cwttt4ri04o>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0b4 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0b4>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0hk {margin:0px 0px;}
#wa-row-kf3cwttt4ri0hk>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0o0 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0o0>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri23k {margin:0px 0px;}
#wa-row-kf3cwttt4ri23k>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri2tc {margin:0px 0px;}
#wa-row-kf3cwttt4ri2tc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:0px 0px 0px 0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzew {margin:0px 0px;}
#wa-row-kf3cwttt4rhzew>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzlc {margin:0px 0px;}
#wa-row-kf3cwttt4rhzlc>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzy8 {margin:0px 0px;}
#wa-row-kf3cwttt4rhzy8>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri04o {margin:0px 0px;}
#wa-row-kf3cwttt4ri04o>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0b4 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0b4>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0hk {margin:0px 0px;}
#wa-row-kf3cwttt4ri0hk>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0o0 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0o0>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri23k {margin:0px 0px;}
#wa-row-kf3cwttt4ri23k>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri2tc {margin:0px 0px;}
#wa-row-kf3cwttt4ri2tc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:0px 0px 0px 0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzew {margin:0px 0px;}
#wa-row-kf3cwttt4rhzew>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzlc {margin:0px 0px;}
#wa-row-kf3cwttt4rhzlc>div {padding: 0px 0px;}
#wa-row-kf3cwttt4rhzy8 {margin:0px 0px;}
#wa-row-kf3cwttt4rhzy8>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri04o {margin:0px 0px;}
#wa-row-kf3cwttt4ri04o>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0b4 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0b4>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0hk {margin:0px 0px;}
#wa-row-kf3cwttt4ri0hk>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri0o0 {margin:0px 0px;}
#wa-row-kf3cwttt4ri0o0>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri23k {margin:0px 0px;}
#wa-row-kf3cwttt4ri23k>div {padding: 0px 0px;}
#wa-row-kf3cwttt4ri2tc {margin:0px 0px;}
#wa-row-kf3cwttt4ri2tc>div {padding: 0px 0px;}
}
